<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/pdm/tppdm6431m000" xml:lang="en">
   <Header>
      <Title>Print Employees Responsible by Project (tppdm6431m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to print details of employees who have certain
		  project responsibilities.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="print.txta.yeno">
         <Header>
            <Title>Text</Title>
         </Header>
         <FuncDesc>If this check box is selected, the text relating to the responsibility is
		  also printed.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="sort.seq">
         <Header>
            <Title>Sort By</Title>
         </Header>
         <FuncDesc>Indicates how the print is sorted.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>